/*
Theme Name: Dbcomps
Theme URI: https://dbcomps.com
Author: Brand Highlighters
Author URI: https://dbcomps.com
Description: A child theme for hello elementor theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: hello-elementor
Text Domain: dbcomps
*/

.sliver-member {
    display: flex;
    gap: 9px;
    flex-direction: column;
    background-color: #d5aa3c;
    color: black;
    padding: 24px;
    border-radius: 10px;
}

.sliver-member .button {
    color: #d5aa3c !important;
    background-color: black !important;
    padding: 13px 24px !important;
    width: fit-content;
    margin-top: 15px !important;
    font-weight: 600 !important;
}

.page-header {
    padding-top: 3rem;
}

.page-content {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

section#pmpro_confirmation-1, .pmpro_section_title {
    color: #fff;
}
